Bug 1571455 - OpenShift Container Platform 3.8.z image refresh
Summary: OpenShift Container Platform 3.8.z image refresh
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: ImageStreams
Version: 3.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.8.z
Assignee: Samuel Munilla
QA Contact: Samuel Munilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 20:37 UTC by Samuel Munilla
Modified: 2018-05-01 19:03 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of: 1568666
: 1572754 1573610 (view as bug list)
Environment:
Last Closed: 2018-04-28 11:58:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1228 0 None None None 2018-04-28 11:58:16 UTC

Comment 3 errata-xmlrpc 2018-04-28 11:58:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1228


Note You need to log in before you can comment on or make changes to this bug.